#Tue Oct 26 13:07:51 JST 2010
DaoType=None
DefaultResourcePath=/rdiff-backup-browser/src/main/resources
DefaultRootPackage=jp.sf.amateras.rdiffbackup
DefaultSrcPath=/rdiff-backup-browser/src/main/java
ServletPath=rdiff-backup-browser
ViewType=SA-Struts
WebContentsRoot=src/main/webapp
eclipse.preferences.version=1
